name = "Akashic Tome"
filename = "AkashicTome-1.2-12.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b11bf9d93f4bd7a2eeb8cfe49c1b30ce1a2f5a37"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2648656
project-id = 250577
